[security-announce] SUSE-SU-2016:1231-1: important: Security update for compat-openssl097g

SUSE Security Update: Security update for compat-openssl097g ______________________________________________________________________________ Announcement ID: SUSE-SU-2016:1231-1 Rating: important References: #976942 #976943 #977615 #977617 Cross-References…

More…